-- data\conf\splash.lua
-- copyright (c) 2012 rionix
-- version: 0.01
-- date: 28.11.2012

function FillSplash(splash)
	
setSplashBackColor(splash,0,0,0)

node = addSplashNode(splash, 4)
	addSplashNodeImage(node, "logo1", 0, 0, 800, 600)
node = addSplashNode(splash, 4)
	addSplashNodeImage(node, "alawar", 0, 0, 800, 600)
end

